.u-section-1 .u-sheet-1 {
  min-height: 1910px;
}

.u-section-1 .u-text-1 {
  margin: 89px auto 0;
}

.u-section-1 .u-text-2 {
  width: 818px;
  margin: 38px auto 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 1557px;
  --color-var: #000000;
  margin: 0 0 -100px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3781px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1968px;
  }

  .u-section-1 .u-text-2 {
    width: 698px;
    margin-top: 134px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1975px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 1607px;
    margin-top: 38px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3704px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1851px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 155px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2093px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 56px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 62px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 49px;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
  }
}